<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

include_once 'function.php';

# заголовок
$set['title']='Тюряга';

# шапка
include_once '../sys/inc/thead.php';
title();
aut();

# существует сесия - продолжим
if (isset($user)){

echo '<div class="zona_rekl">';

# аватарка
avatar($ank['id']);
echo '</div>';

# сила удара
$udar=$user['zona_sila'] + $user['zona_guns_efect'];

#защита
$armor=$user['zona_zachita'] + $user['zona_obereg_efect'];


# покажем характиеристику
echo '<div class="zona_menu">
<img src="img/icon/icon_header_staff2.png" alt="*" />  Бабок : '.(int)$user['zona_balls'].' баксов .<br/>
<img src="img/icon/icon_a_reputation.png" alt="*" /> Авторитет: '.(int)$user['zona_avtoritet'].' ед.<br/>
<img src="img/icon/icon_a_level.png" alt="*" /> Сила удара : '.(int)$udar.' ед.<br/>
<img src="img/icon/icon_a_protection.png" alt="*" /> Защита : '.(int)$armor.' ед.<br/>
</div>';

# существует наколка
if (!empty($user['zona_nakolka'])) 

# покажем 
{
echo '<div class="zona_aut">Наколка :</div><div class="zona_menu"><img src="img/nakolki/'.htmlspecialchars($user['zona_nakolka']).'" alt="*" /></div>';
}
# нету
else{}

# существует ствол
if (!empty($user['zona_guns'])) 

# покажем 
{
echo '<div class="zona_aut">Оружие :</div><div class="zona_menu"><img src="priton/img/guns/'.htmlspecialchars($user['zona_guns']).'" alt="*" /><br/>Эффект + '.(int)$user['zona_guns_efect'].' к силе .</div>';
}
# нету
else{}


# существует оберег
if (!empty($user['zona_obereg'])) 

# покажем 
{
echo '<div class="zona_aut">Оберег :</div><div class="zona_menu"><img src="priton/img/obereg/'.htmlspecialchars($user['zona_obereg']).'" alt="*" /><br/>Эффект + '.(int)$user['zona_obereg_efect'].' к защите .</div>';
}
# нету
else{}


echo '<div class="zona_aut">:</div>';


# охрана
if($user['zona_atack_securuty']>time()){
echo '<div class="zona_menu">
<img src="img/icon/icon_header_clock.png" alt="*" /> Охрана у камеры - '.maketime($user['zona_atack_securuty']-time()).' .
</div>';
}

# работа
if($user['zona_work_time']>time()){
echo '<div class="zona_menu">
<img src="img/icon/icon_header_clock.png" alt="*" /> До конца роботы - '.maketime($user['zona_work_time']-time()).' .
</div>';
}

# зарплата
else if($user['zona_work_time']<time() && $user['zona_work'] == 1 ){
echo '<div class="zona_menu">
<img src="img/icon/icon_header_money.png" alt="*" /> Пришло время идти по зарплату .
</div>';
}

# шмон
if($user['zona_shmon_time']>time()){
echo '<div class="zona_menu">
<img src="img/icon/icon_header_clock.png" alt="*" /> До следующего шмона осталось - '.maketime($user['zona_shmon_time']-time()).' .
</div>';
}

# нападение
if($user['zona_atack_time']>time()){
echo '<div class="zona_menu">
<img src="img/icon/icon_header_clock.png" alt="*" /> До следующего нападения осталось - '.maketime($user['zona_atack_time']-time()).' .
</div>';
}

echo '<div class="zona_rekl"><img src="img/icon/icon_a_experience.png" alt="*" /> <a href="index.php"> Вернутся в камеру</a></div>';

}

# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}

include_once '../sys/inc/tfoot.php';
?>
